Opened 2 years ago

Last modified 16 months ago

#2297 assigned Task

Updates to ASM and OBS documentation

Reported by: djlea Owned by: djlea
Priority: low Milestone:
Component: OBS Version: 4.0-HEAD
Severity: minor Keywords: OBS ASM documentation
Cc: daniel.lea@… Branch review: pending
MP ready?: yes Task progress:

Description

Context

The documentation for OBS and ASM needs reviewing as it is likely out of date with respect to NEMO release 4.

Proposal

  • I propose to review the OBS and ASM chapters for errors and anything out of date.
  • I will also test the examples given to ensure the instructions are correct

There will be an associated ticket which will include any (small) bug fixes which are found to be necessary.

Commit History (8)

ChangesetAuthorTimeChangeLog
11316djlea2019-07-19T19:20:02+02:00

#2297 Updates to OBS and ASM documentation

11315djlea2019-07-19T19:12:23+02:00

#2297 Merge in the latest trunk

11314djlea2019-07-19T19:04:20+02:00

#2297 Updates in response the P Mathiot's review

11311djlea2019-07-19T18:03:07+02:00

#2297 Fix a few typos

11307djlea2019-07-18T17:53:30+02:00

#2297 Add author information in the format recommended by C. Levy.

11296djlea2019-07-18T15:41:15+02:00

#2297 Updates to OBS and ASM documentation - first sweep.

11237djlea2019-07-09T19:17:38+02:00

branch of OBS ASM documentation updates (ticket #2297)

11135djlea2019-06-18T19:19:01+02:00

branch of OBS ASM documentation updates (ticket #2297)

Change History (14)

comment:1 Changed 2 years ago by djlea

Companion ticket #2298 created

comment:2 Changed 2 years ago by djlea

  • Cc daniel.lea@… added
  • Status changed from new to assigned

comment:3 Changed 2 years ago by djlea

See also #2216 Update reference manual for 4.0 release

comment:4 Changed 2 years ago by djlea

In 11135:

branch of OBS ASM documentation updates (ticket #2297)

comment:5 Changed 2 years ago by djlea

In 11237:

branch of OBS ASM documentation updates (ticket #2297)

comment:6 Changed 2 years ago by djlea

In 11296:

#2297 Updates to OBS and ASM documentation - first sweep.

comment:7 Changed 2 years ago by djlea

In 11307:

#2297 Add author information in the format recommended by C. Levy.

comment:8 Changed 2 years ago by djlea

In 11311:

#2297 Fix a few typos

comment:9 Changed 2 years ago by djlea

In 11314:

#2297 Updates in response the P Mathiot's review

comment:10 Changed 2 years ago by djlea

In 11315:

#2297 Merge in the latest trunk

comment:11 Changed 2 years ago by djlea

In 11316:

#2297 Updates to OBS and ASM documentation

comment:12 Changed 2 years ago by djlea

Committed to the NEMO trunk at revision 11316 after responding to review comments by P Mathiot.

See https://forge.ipsl.jussieu.fr/nemo/changeset/11316/NEMO/trunk

Last edited 2 years ago by djlea (previous) (diff)

comment:13 Changed 16 months ago by clevy

  • Type changed from Enhancement to Task

comment:14 Changed 16 months ago by clevy

  • Branch review set to pending
  • MP ready? set to yes
  • Version changed from release-4.0 to 4.0-HEAD
Note: See TracTickets for help on using tickets.